<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="main-order__section orders__section payment__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="#">Payment schedule</a>
                    </div>
                    <h1 class="main__title">
                        Payment schedule
                    </h1>
                    <div class="custom-table">
                        <div class="custom-table__header">
                            <div class="custom-line"> 
                                <div class="custom-cell">
                                    <span>Contract</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                                <div class="custom-cell">
                                    <span>Implementation date</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                                <div class="custom-cell" >
                                    <span>IMPLEMENTATION NUMBER</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                                <div class="custom-cell" >
                                    <span>Total debt</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                                <div class="custom-cell" >
                                    <span>Total implementation</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                                <div class="custom-cell" >
                                    <span>Payment date</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                                <div class="custom-cell" >
                                    <span>Days of delay</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="custom-table__body">
                            <div class="custom-line">
                                <div class="custom-cell contract-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Contract</span>
                                        <span class="td__value">A/A №7776 contract 1534/PP of 13.06.2019.</span>
                                    </div>
                                </div>
                                <div class="custom-cell data-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Implementation date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell number-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">IMPLEMENTATION NUMBER</span>
                                        <span class="td__value">283838456458</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-debt-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total debt</span>
                                        <span class="td__value">5 654</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total implementation</span>
                                        <span class="td__value">4 959.45</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-payment">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Payment date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-overdue">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Days of delay</span>
                                        <span class="td__value">-</span>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="custom-table__body">
                            <div class="custom-line">
                                <div class="custom-cell contract-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Contract</span>
                                        <span class="td__value">A/A №7776 contract 1534/PP of 13.06.2019.</span>
                                    </div>
                                </div>
                                <div class="custom-cell data-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Implementation date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell number-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">IMPLEMENTATION NUMBER</span>
                                        <span class="td__value">283838456458</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-debt-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total debt</span>
                                        <span class="td__value">5 654</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total implementation</span>
                                        <span class="td__value">4 959.45</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-payment">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Payment date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-overdue">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Days of delay</span>
                                        <span class="td__value">-</span>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="custom-table__body">
                            <div class="custom-line">
                                <div class="custom-cell contract-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Contract</span>
                                        <span class="td__value">A/A №7776 contract 1534/PP of 13.06.2019.</span>
                                    </div>
                                </div>
                                <div class="custom-cell data-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Implementation date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell number-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">IMPLEMENTATION NUMBER</span>
                                        <span class="td__value">283838456458</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-debt-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total debt</span>
                                        <span class="td__value">5 654</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total implementation</span>
                                        <span class="td__value">4 959.45</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-payment">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Payment date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-overdue">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Days of delay</span>
                                        <span class="td__value">-</span>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="custom-table__body">
                            <div class="custom-line">
                                <div class="custom-cell contract-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Contract</span>
                                        <span class="td__value">A/A №7776 contract 1534/PP of 13.06.2019.</span>
                                    </div>
                                </div>
                                <div class="custom-cell data-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Implementation date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell number-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">IMPLEMENTATION NUMBER</span>
                                        <span class="td__value">283838456458</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-debt-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total debt</span>
                                        <span class="td__value">5 654</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total implementation</span>
                                        <span class="td__value">4 959.45</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-payment">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Payment date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-overdue">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Days of delay</span>
                                        <span class="td__value">-</span>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="custom-table__body">
                            <div class="custom-line">
                                <div class="custom-cell contract-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Contract</span>
                                        <span class="td__value">A/A №7776 contract 1534/PP of 13.06.2019.</span>
                                    </div>
                                </div>
                                <div class="custom-cell data-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Implementation date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell number-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">IMPLEMENTATION NUMBER</span>
                                        <span class="td__value">283838456458</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-debt-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total debt</span>
                                        <span class="td__value">5 654</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total implementation</span>
                                        <span class="td__value">4 959.45</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-payment">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Payment date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-overdue">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Days of delay</span>
                                        <span class="td__value">-</span>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="custom-table__body">
                            <div class="custom-line">
                                <div class="custom-cell contract-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Contract</span>
                                        <span class="td__value">A/A №7776 contract 1534/PP of 13.06.2019.</span>
                                    </div>
                                </div>
                                <div class="custom-cell data-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Implementation date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell number-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">IMPLEMENTATION NUMBER</span>
                                        <span class="td__value">283838456458</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-debt-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total debt</span>
                                        <span class="td__value">5 654</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total implementation</span>
                                        <span class="td__value">4 959.45</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-payment">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Payment date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-overdue">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Days of delay</span>
                                        <span class="td__value">-</span>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="custom-table__body">
                            <div class="custom-line">
                                <div class="custom-cell contract-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Contract</span>
                                        <span class="td__value">A/A №7776 contract 1534/PP of 13.06.2019.</span>
                                    </div>
                                </div>
                                <div class="custom-cell data-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Implementation date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell number-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">IMPLEMENTATION NUMBER</span>
                                        <span class="td__value">283838456458</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-debt-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total debt</span>
                                        <span class="td__value">5 654</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total implementation</span>
                                        <span class="td__value">4 959.45</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-payment">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Payment date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-overdue">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Days of delay</span>
                                        <span class="td__value">-</span>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="custom-table__body">
                            <div class="custom-line">
                                <div class="custom-cell contract-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Contract</span>
                                        <span class="td__value">A/A №7776 contract 1534/PP of 13.06.2019.</span>
                                    </div>
                                </div>
                                <div class="custom-cell data-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Implementation date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell number-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">IMPLEMENTATION NUMBER</span>
                                        <span class="td__value">283838456458</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-debt-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total debt</span>
                                        <span class="td__value">5 654</span>
                                    </div>
                                </div>
                                <div class="custom-cell amount-realizations-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Total implementation</span>
                                        <span class="td__value">4 959.45</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-payment">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Payment date</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-overdue">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">Days of delay</span>
                                        <span class="td__value">-</span>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                    <div class="show-more__block">
                        <button class="component__button light__button">Show more</button>
                        <div class="page-navigation">
                            <button class="page-navigation__button arrow-page">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6504_76050)">
                                    <path d="M10 4L6 8L10 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6504_76050">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                            <button class="page-navigation__button active-page">1</button>
                            <button class="page-navigation__button hide-page">2</button>
                            <button class="page-navigation__button hide-page">3</button>
                            <button class="page-navigation__button unavailable-page">...</button>
                            <button class="page-navigation__button hide-page">8</button>
                            <button class="page-navigation__button arrow-page">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6504_76073)">
                                    <path d="M6 4L10 8L6 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6504_76073">
                                    <rect width="16" height="16" fill="white" transform="matrix(-1 0 0 1 16 0)"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
    //= template/scripts.html
</body>
</html>